.drawer-content a, .drawer-content a:link, .drawer-content a:visited, .drawer-content a:hover, .drawer-content a:active {
		color: #c71622;
}
dl, ol, ul {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
}
ol, ul {
		padding-left: 0 !important;
}
button:focus {
		outline: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
}
a, a:link, a:visited, a:hover, a:active {
		text-decoration: none;
		color: #333;
		border: 0 !important;
		outline: none !important;
		-webkit-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
}
.btn_event {
		background-color: #999999;
		color: #ffffff !important;
		border: 0;
		font-size: 14px;
}
.btn_event:hover {
		background-color: #d50020;
		color: #ffffff !important;
}
body {
		padding: 0;
		margin: 0;
		color: #3e3a3a;
		font-family: 'Open Sans', '微軟正黑體', 'Microsoft JhengHei', Verdana, Helvetica, Arial, 'HeitiTC', 'Microsoft YaHei', sans-serif;
		font-weight: 600;
		font-size: 1rem;
}
.tab_title.topic-mode .info-group .item.is-top .c_red, .tab_title.topic-mode h2, .key-visual-text h1, .key-visual-text h2, .qa_content .store_box h2, .qa_content .store_box .info {
		font-family: 'Open Sans', 'Noto Sans TC', '微軟正黑體', 'Microsoft JhengHei', Verdana, Helvetica, Arial, 'HeitiTC', 'Microsoft YaHei', sans-serif;
}
header .h_menu ul.menu-top li a {
		font-family: '微軟正黑體', 'Microsoft JhengHei', Verdana, Helvetica, Arial, 'HeitiTC', 'Microsoft YaHei', sans-serif;
}
.no {
		font-size: 150%;
}
.tab_title .no {
		font-size: 140%;
}
.tab_title .no small {
		font-size: 80%;
}
.key-visual-text .no {
		font-size: 200%;
		line-height: 1;
}
.key-visual-text .no.sub {
		font-size: 150%;
		line-height: 1;
}
.key-visual-text .no small {
		font-size: 70%;
}
.c_red {
		color: #e71f19;
}
section.main-content {
		position: relative;
		display: inline-block;
		width: 100%;
		padding-top: 120px;
		background: #ffffff;
}
/************************
SWIPER
************************/
.swiper-button-next, .swiper-button-prev {
		color: #909090;
}
.swiper-pagination {
		bottom: 2rem !important;
}
.swiper-pagination-bullet {
		width: 12px;
		height: 12px;
		margin: 0 10px;
}
.swiper-pagination-bullet {
		background: #ffffff;
		opacity: 1;
}
.swiper-pagination-bullet-active {
		background: #c71622;
}
.swiper-button-next:after, .swiper-button-prev:after {
		font-size: 2rem;
}
/************************
SPACE
************************/
@media screen and (min-width:1200px) {
		.container-xxl {
				max-width: 992px;
		}
		.container-xxl.wide {
				max-width: 1366px;
		}
		.container-xxl.full {
				max-width: 2560px;
		}
}
@media screen and (max-width: 991px) {
		body.open {
				width: 100%;
				height: 100vh;
				overflow: hidden;
		}
		.overlay {
				position: fixed;
				top: 0;
				left: 0;
				z-index: 49;
				width: 100%;
				height: 100%;
				opacity: 0;
				visibility: hidden;
				-webkit-transition: all 0.3s ease-in-out;
				-o-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;
				background-color: RGBA(0, 0, 0, 0.8);
		}
		.overlay.open {
				opacity: 0.8;
				visibility: visible;
		}
}
/************************
KEY VISUAL
************************/
.key-visual .swiper {
		margin-bottom: 0;
}
.key-visual .swiper-button-next {
		right: 20px;
		display: none;
}
.key-visual .swiper-button-prev {
		left: 20px;
		display: none;
}
.key-visual-light, .key-visual-text, .key-visual {
		-webkit-transition: opacity .3s ease;
		-o-transition: opacity .3s ease;
		transition: opacity .3s ease;
}
.key-visual-text h1, .key-visual-text h2, .key-visual-text .icon {
		-webkit-transition: all .3s ease;
		-o-transition: all .3s ease;
		transition: all .3s ease;
}
.key-visual {
		overflow: hidden;
		margin: auto;
}
.key-visual-text > div {
		z-index: 1;
		padding-left: 5%;
}
.key-visual-text > div::after {
		content: '';
		width: 130%;
		height: 130%;
		max-width: 130%;
		max-height: 130%;
		display: inline-block;
		background-color: RGBA(255, 255, 255, .95);
		-webkit-filter: blur(3rem);
		filter: blur(3rem);
		position: absolute;
		left: -15%;
		right: 0;
		top: -15%;
		bottom: 0;
		z-index: -1;
		margin: auto;
		border-radius: 2rem;
}
.key-visual-rmark {
		font-size: .75rem;
		color: #ffffff;
		margin-top: 3rem;
		text-shadow: -.125rem .125rem .35rem RGBA(0, 0, 0, .75);
		display: block;
		width: -webkit-fit-content;
		width: -moz-fit-content;
		width: fit-content;
}
.key-visual-item {
		position: relative;
}
.key-visual-text, .key-visual-text_pc {
		position: absolute;
		padding: 5px;
}
.key-visual-light {
		bottom: 8%;
		right: 0;
		max-width: 15vw;
		pointer-events: none;
}
.key-visual-img {
		width: 100%;
		-webkit-transition: all .5s ease;
		-o-transition: all .5s ease;
		transition: all .5s ease;
		display: block;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		aspect-ratio: 1920 / 700;
}
.key-visual-cover-up {
		width: 100%;
		display: block;
		position: absolute;
		left: 0;
		right: 0;
		top: auto;
		bottom: 0;
		pointer-events: none;
		z-index: 2;
}
.key-visual-text {
		top: 0;
		width: 100%;
		max-width: 1150px;
		left: 50%;
		-webkit-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
		height: 100%;
}
.key-visual-text h1 .music_1, .key-visual-text h1 .music_2 {
		position: absolute;
		display: inline-block;
		opacity: 0;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
}
.key-visual-text h1 .music_2 {
		right: -20px;
		top: -40px;
		-webkit-animation: musicFloat 2.4s ease-in-out infinite;
		animation: musicFloat 2.4s ease-in-out infinite;
		-webkit-animation-delay: 0s;
		animation-delay: 0s;
}
.key-visual-text h1 .music_1 {
		right: -40px;
		top: -10px;
		-webkit-animation: musicFloat 2.4s ease-in-out infinite;
		animation: musicFloat 2.4s ease-in-out infinite;
		-webkit-animation-delay: 0.6s;
		animation-delay: 0.6s;
}
@-webkit-keyframes musicFloat {
		0% {
				opacity: 0;
				-webkit-transform: translate(0, 0) scale(0.8) rotate(0deg);
				transform: translate(0, 0) scale(0.8) rotate(0deg);
		}
		20% {
				opacity: 1;
				-webkit-transform: translate(4px, -8px) scale(1) rotate(8deg);
				transform: translate(4px, -8px) scale(1) rotate(8deg);
		}
		100% {
				opacity: 0;
				-webkit-transform: translate(12px, -36px) scale(0.9) rotate(20deg);
				transform: translate(12px, -36px) scale(0.9) rotate(20deg);
		}
}
@keyframes musicFloat {
		0% {
				opacity: 0;
				-webkit-transform: translate(0, 0) scale(0.8) rotate(0deg);
				transform: translate(0, 0) scale(0.8) rotate(0deg);
		}
		20% {
				opacity: 1;
				-webkit-transform: translate(4px, -8px) scale(1) rotate(8deg);
				transform: translate(4px, -8px) scale(1) rotate(8deg);
		}
		100% {
				opacity: 0;
				-webkit-transform: translate(12px, -36px) scale(0.9) rotate(20deg);
				transform: translate(12px, -36px) scale(0.9) rotate(20deg);
		}
}
.key-visual-text h1 {
		font-size: 3rem;
		line-height: 1.25;
		margin-bottom: 1.5rem;
		color: #000000;
		font-weight: bold;
		text-align: center;
}
.key-visual-text h2 {
		font-size: 1.5rem;
		line-height: 1.5;
		color: #000000;
		text-align: center;
		font-weight: 600;
}
.key-visual-text .icon {
		max-width: 400px;
		margin: 0 auto;
}
@media screen and (min-width:1366px) {}
@media screen and (min-width:1440px) {}
@media screen and (min-width:1600px) {
		.key-visual-text h1 {
				font-size: 3.5rem;
		}
		.key-visual-text h2 {
				font-size: 1.75rem;
		}
		.key-visual-text .icon {
				max-width: 480px;
		}
		.key-visual-text > div {
				padding-left: 0;
		}
		.key-visual-text > div::after {
				max-height: 480px;
		}
}
@media screen and (min-width:2560px) {
		.key-visual {
				max-width: 2560px;
		}
		.key-visual-light {
				max-width: 300px;
				bottom: 15%;
		}
}
@media screen and (max-width:1199px) {
		.key-visual-light {
				max-width: 19vw;
		}
		.key-visual-text h1 {
				font-size: 2.5rem;
		}
		.key-visual-text h2 {
				font-size: 1.25rem;
		}
		.key-visual-text .icon {
				max-width: 35vw;
		}
		.key-visual-text > div {
				padding-left: 10%;
		}
		.key-visual-text h1 .music_1 {
				max-width: 2.5vw;
		}
		.key-visual-text h1 .music_2 {
				max-width: 2.5vw;
		}
}
@media screen and (max-width:991px) {
		.key-visual-text > div {
				padding-left: 9%;
		}
		.key-visual-text h1 .music_1 {
				right: -30px;
				top: 0;
		}
		.key-visual-text h1 .music_2 {
				right: -10px;
				top: -20px;
		}
		.key-visual-text h1 {
				font-size: 2rem;
		}
		.key-visual-text h2 {
				font-size: 1rem;
		}
		.key-visual-light {
				max-width: 18vw;
		}
}
@media screen and (max-width: 991px) and (orientation: landscape) {
		.key-visual-text > div {
				padding-left: 8%;
		}
}
@media screen and (max-width:767px) {
		.key-visual-text h1 .music_1 {
				right: -20px;
				top: 0;
		}
		.key-visual-text h1 .music_2 {
				right: 0;
				top: -10px;
		}
		.key-visual-text h1 {
				font-size: 1.75rem;
		}
		.key-visual-text h2 {
				font-size: .875rem;
		}
}
@media screen and (max-width:576px) {
		.key-visual-text h1 {
				font-size: 1.5rem;
		}
		.key-visual-text .icon {
				max-width: 50vw;
		}
		.key-visual-light {
				max-width: 35vw;
		}
		.key-visual-img {
				aspect-ratio: 750 / 810;
		}
		.key-visual-text > div {
				padding-left: 0;
		}
		.key-visual-text {
				top: 4%;
				bottom: auto;
				margin: auto;
				height: auto;
				width: 100%;
				max-width: 100%;
				left: 50%;
				-webkit-transform: translate(-50%, 0);
				-ms-transform: translate(-50%, 0);
				transform: translate(-50%, 0);
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-pack: center;
				-ms-flex-pack: center;
				justify-content: center;
		}
		.key-visual-text h1 .music_1 {
				right: -30px;
				top: 20px;
				max-width: 4vw;
		}
		.key-visual-text h1 .music_2 {
				right: -20px;
				top: 10px;
				max-width: 4vw;
		}
		.key-visual-light {
				bottom: 20%;
				right: 0;
		}
}
@media screen and (max-width: 568px) and (orientation: landscape) {
		.key-visual-light {
				max-width: 30vw;
		}
		.key-visual-text h1 .music_2 {
				right: -10px;
				top: 10px;
				max-width: 3.5vw;
		}
		.key-visual-text h1 .music_1 {
				right: -30px;
				top: 20px;
				max-width: 3.5vw;
		}
		.key-visual-text h1 {
				font-size: 2rem;
		}
		.key-visual-text h2 {
				font-size: 1rem;
		}
}
@media screen and (max-width:320px) {
		.key-visual-text h1 .music_1 {
				right: -25px;
				top: 20px;
				max-width: 4vw;
		}
		.key-visual-text h1 .music_2 {
				right: -10px;
				top: 10px;
				max-width: 4vw;
		}
		.key-visual-text {
				top: 2%;
		}
		.key-visual-text .no.sub {
				font-size: 130%;
		}
		.key-visual-text .no {
				font-size: 180%;
				line-height: 1;
		}
}
/************************
Content
	************************/
.info_block {
		background-image: url("../images/kv/kv_cover-w-h.jpg");
		background-position: center top;
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-color: #ffffff;
		padding-bottom: 6rem;
}
.info_block .card_block {
		text-align: center;
		padding: 2rem 0;
}
.info_block .card_block img {
		max-width: 35vw;
		margin: auto;
		position: relative;
		right: -15px;
}
.info_block .card_block .text {
		font-size: 1.5rem;
		display: block;
		padding: 1rem 0;
}
@media screen and (min-width:1920px) {
		.info_block .card_block img {
				max-width: 600px;
		}
}
@media screen and (min-width:2560px) {
		.info_block {
				background-size: 2560px auto;
		}
}
@media screen and (max-width:1199px) {
		.info_block .card_block img {
				max-width: 45vw;
				right: -10px;
		}
		.info_block .card_block .text {
				font-size: 1.25rem;
		}
}
@media screen and (max-width: 991px) {
		.info_block {
				padding-bottom: 5rem;
		}
}
@media screen and (max-width:767px) {
		.info_block .card_block img {
				max-width: 50vw;
				right: -5px;
		}
		.info_block > .container-xxl.wide {
				padding-left: 0;
				padding-right: 0;
		}
		.info_block {
				padding-bottom: 5rem;
		}
}
@media screen and (max-width:576px) {
		.info_block {
				background-image: url("../images/kv/kv_cover-m-h.jpg");
				padding-bottom: 4rem;
				background-size: cover;
		}
		.info_block .card_block img {
				max-width: 80vw;
				right: -5px;
		}
		.info_block .card_block .text {
				font-size: 1rem;
		}
}
/************************
	SubMenu
	************************/
.info_tabs {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr 20px 1fr;
		grid-template-columns: repeat(8, 1fr);
		gap: 20px;
		max-width: calc(100% - 4rem);
		margin: auto;
		border: 0;
}
.info_tabs.is-sticky {
		position: fixed;
		z-index: 3;
		top: 50px;
		left: 0;
		right: 0;
		margin: auto;
		gap: 8px;
		padding: 15px !important;
		border-radius: 0 0 1rem 1rem;
		background-color: rgba(255, 255, 255, 0);
}
.info_tabs .nav-link {
		border-radius: 2.125rem;
		-webkit-box-shadow: 0 0 .5rem RGBA(0, 0, 0, .15);
		box-shadow: 0 0 .5rem RGBA(0, 0, 0, .15);
		margin: auto;
		padding: .75rem .5rem;
		width: 100%;
		background-color: #ffffff;
		border: 0;
}
.info_tabs .nav-link .icon {
		max-width: 70%;
		margin: auto;
}
.info_tabs.is-sticky .nav-link {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding: .125rem .25rem .125rem 0;
}
.info_tabs.is-sticky .nav-link .icon {
		max-width: 40px;
		margin: auto 2px auto 0;
}
.info_tabs.is-sticky .nav-link .text {
		font-size: .85rem;
		min-height: 50px;
		text-align: start;
}
.info_tabs .nav-link .icon .is-white {
		left: 0;
		right: 0;
		top: 0;
		margin: auto;
		position: absolute;
		opacity: 0;
}
.info_tabs .nav-link .text {
		font-size: 1rem;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		min-height: 50px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		color: #666666;
}
.info_tabs .nav-link.active .icon img:not(.is-white), .info_tabs .nav-link:hover .icon img:not(.is-white) {
		opacity: 0;
}
.info_tabs .nav-link.active .icon img.is-white, .info_tabs .nav-link:hover .icon img.is-white {
		opacity: 1;
}
.info_tabs .nav-link.active .text, .info_tabs .nav-link:hover .text {
		color: #ffffff;
}
.info_tabs .nav-link.active, .info_tabs .nav-link:hover {
		background: -o-linear-gradient(40deg, #b51e23 20%, #d03b38 20%, #b51e23 90%);
		background: linear-gradient(50deg, #b51e23 20%, #d03b38 20%, #b51e23 90%);
}
.info_tabs .nav-link .icon img, .info_tabs .nav-link .text, .info_tabs .nav-link {
		-webkit-transition: all .1s ease;
		-o-transition: all .1s ease;
		transition: all .1s ease;
}
.tab_head {
		text-align: center;
		background: -o-linear-gradient(40deg, #b51e23 80%, #d03b38 80%, #b51e23 90%);
		background: linear-gradient(50deg, #b51e23 80%, #d03b38 80%, #b51e23 90%);
		padding: .5rem;
}
.tab_head .text {
		color: #ffffff;
		font-size: 1.25rem;
}
.tab_head .icon {
		left: 0;
		right: 0;
		top: -58px;
		margin: auto;
		max-width: 120px;
}
/************************
FAQ
************************/
.notice {
		display: block;
		padding: 2rem 0 2rem 0;
		max-width: calc(100% - 4rem);
		margin: auto;
}
.notice .accordion-item {
		background: #fff !important;
		border: none !important;
		border-radius: .5rem !important;
		margin-bottom: 1rem;
}
.notice .accordion-header {
		padding: 0 !important;
}
.notice .accordion-header .accordion-button {
		font-size: 1.25rem;
		color: inherit;
		z-index: 2;
		font-weight: bold;
		background-color: #f3f3f4 !important;
}
.notice_ans {
		font-size: 1.125rem;
		line-height: 2;
		color: #707070;
}
.notice .accordion-button::after {
		background-image: url(../images/icon/notice_open_rounded.svg);
}
.notice .accordion-button:not(.collapsed)::after {
		background-image: url(../images/icon/notice_close_rounded.svg);
}
@media (max-width: 1199px) {
		.notice {
				max-width: calc(100% - 1rem);
		}
}
@media (max-width: 991px) {
		.notice .accordion-header .accordion-button {
				font-size: 1rem;
				padding: .75rem 1rem;
		}
		.notice_ans {
				font-size: .875rem;
				line-height: 1.75;
		}
		.notice .accordion-button::after {
				width: 15px;
				height: 15px;
				background-size: 15px 15px;
				margin-left: 5px;
		}
}
@media (max-width: 576px) {
		.notice {
				max-width: 100%;
		}
}
/************************
Tab Content
************************/
.qa_content {
		display: -ms-grid;
		display: grid;
		-ms-grid-columns: 1fr 30px 1fr 30px 1fr 30px 1fr;
		grid-template-columns: repeat(4, 1fr);
		gap: 60px 30px;
		padding: 4rem 0 4rem 0;
		max-width: calc(100% - 4rem);
		margin: auto;
}
.qa_content .store_box img {
		max-width: 100%;
		height: auto;
		margin-bottom: 1rem;
}
.qa_content .store_box h2 {
		color: #c71622;
		font-size: 23px;
		font-weight: 500;
		line-height: 1.25;
}
.qa_content .store_box .info {
		color: #000000;
		font-size: 20px;
		font-weight: 500;
		line-height: 1.45;
		min-height: 50px;
}
.qa_content .store_box .date {
		color: #666666;
		font-size: 1rem;
}
#installment1.qa_content .store_box .info {
		min-height: 50px;
}
#installment .tab_title {
		display: block !important;
}
.tab_title {
		max-width: calc(100% - 4rem);
		margin: auto;
		font-size: 1.75rem;
		font-weight: bold;
		color: #c71622;
		padding: .5rem 0;
		border-bottom: 1px solid #c71622;
}
#panel-shopping.show .tab_title.topic-mode {
		display: none !important;
}
.tab_title.topic-mode {
		color: #000000;
		border-bottom: 0;
}
.tab_title.topic-mode .info-group .item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		font-size: 1.125rem;
}
.tab_title.topic-mode .info-group .item.is-top {
		font-size: 1.5rem;
}
.tab_title.topic-mode .info-group .item .tag {
		display: inline-block;
		font-size: 90%;
		color: #ffffff;
		padding: .25rem .75rem;
		margin-right: .75rem;
		border-radius: 6px;
		background-color: #000000;
		word-break: keep-all;
}
.tab_title.topic-mode .remark-text {
		font-size: .75rem;
		color: #666666;
}
@media screen and (min-width:1600px) {
		.info_tabs.is-sticky {
				width: calc(1366px - 4rem);
		}
}
@media screen and (max-width:1199px) {
		.info_tabs {
				gap: 15px;
				max-width: calc(100% - 1rem);
		}
		.info_tabs.is-sticky {
				padding-left: 0;
				padding-right: 0;
		}
		.info_tabs .nav-link .icon {
				max-width: 6vw;
		}
		.info_tabs .nav-link .text {
				font-size: .875rem;
				min-height: 45px;
		}
		.info_tabs .nav-link {
				border-radius: 2rem;
				padding: .5rem .25rem;
		}
		.info_tabs.is-sticky .nav-link {
				padding: .125rem .5rem .125rem 0;
		}
		.tab_head .text {
				font-size: 1.125rem;
		}
		.tab_head .icon {
				top: -50px;
				max-width: 10vw;
		}
		.info_tabs.is-sticky .nav-link .text {
				font-size: .825rem;
				min-height: 40px;
				line-height: 1.25;
		}
		.tab_title {
				max-width: calc(100% - 1rem);
				font-size: 1.5rem;
		}
		.tab_title.topic-mode h2 {
				font-size: 1.5rem;
		}
		.tab_title.topic-mode .info-group .item.is-top {
				font-size: 1.2125rem;
		}
		.tab_title.topic-mode .info-group .item {
				font-size: 1rem;
		}
		.tab_title.topic-mode .info-group .item .tag {
				padding: .25rem .5rem;
				margin-right: .5rem;
				border-radius: 4px;
		}
		.qa_content {
				max-width: calc(100% - 1rem);
		}
		.qa_content .store_box .info {
				font-size: 1.125rem;
				min-height: 70px;
		}
		.qa_content .store_box h2 {
				font-size: 1.25rem;
		}
		.qa_content .store_box .date {
				color: #666666;
				font-size: .875rem;
		}
		.btn_event {
				font-size: .8125rem;
		}
}
@media screen and (max-width:991px) {
		section.main-content {
				padding-top: 50px;
		}
		.info_tabs {
				gap: 10px;
		}
		.info_tabs .nav-link .icon {
				max-width: 5vw;
				margin-top: 5px;
		}
		.info_tabs.is-sticky .nav-link .text, .info_tabs .nav-link .text {
				font-size: .75rem;
				min-height: 40px;
				text-align: center;
		}
		.info_tabs .nav-link {
				border-radius: 1.5rem;
				padding: .5rem .25rem;
		}
		.tab_head .icon {
				top: -35px;
				max-width: 10vw;
		}
		.info_tabs.is-sticky .nav-link .icon {
				display: none;
		}
		.info_tabs.is-sticky .nav-link {
				padding: .125rem .25rem .125rem .25rem;
		}
		.qa_content {
				-ms-grid-columns: 1fr 20px 1fr 20px 1fr;
				grid-template-columns: repeat(3, 1fr);
				gap: 40px 20px;
		}
		.qa_content .store_box h2 {
				font-size: 1.125rem;
		}
		.qa_content .store_box .info {
				font-size: 1rem;
				min-height: 60px;
		}
		.tab_title.topic-mode {
				max-width: calc(100% - 1.5rem);
		}
}
@media screen and (max-width:767px) {
		.tab_title.topic-mode h2, .tab_title {
				font-size: 1.45rem;
		}
		.info_block .card_block {
				padding: 2rem 0 0 0;
		}
		.info_tabs.is-sticky, .info_tabs {
				overflow-x: auto;
				overflow-y: hidden;
				padding: .5rem !important;
				max-width: calc(100% - .5rem);
				margin-left: auto;
				margin-right: 0;
		}
		.info_tabs.is-sticky {
				background-color: #ffffff;
				max-width: 100%;
		}
		.info_tabs::-webkit-scrollbar {
				display: none;
		}
		.info_tabs {
				scrollbar-width: none;
				-ms-overflow-style: none;
		}
		.info_tabs.is-sticky .nav-link, .nav-tabs .nav-link {
				text-wrap: nowrap;
				border-radius: 1rem;
				padding: .5rem .75rem;
				-webkit-box-shadow: .125rem .125rem .5rem RGBA(0, 0, 0, .15);
				box-shadow: .125rem .125rem .5rem RGBA(0, 0, 0, .15);
		}
		.info_tabs .nav-link .icon {
				display: none;
		}
		.info_tabs.is-sticky .nav-link .text, .info_tabs .nav-link .text {
				min-height: inherit;
		}
		.tab_head .icon {
				top: -35px;
				max-width: 12vw;
		}
		.info_tabs.is-sticky .nav-link .text, .info_tabs .nav-link .text {
				font-size: .8125rem;
		}
}
@media screen and (max-width:576px) {
		.tab_head .icon {
				top: -35px;
				max-width: 20vw;
		}
		.tab_title.topic-mode .info-group .item.is-top {
				font-size: 1rem;
		}
		.tab_title.topic-mode .info-group .item {
				font-size: .85rem;
		}
		.qa_content {
				-ms-grid-columns: 1fr 20px 1fr;
				grid-template-columns: repeat(2, 1fr);
				gap: 30px 20px;
				padding: 2rem 0 4rem 0;
				max-width: 100%;
				margin: auto;
		}
		.info_block .card_block .text {
				font-size: 1rem;
		}
		.qa_content .store_box .info {
				font-size: 1rem;
				min-height: 50px;
		}
		.qa_content .store_box h2 {
				font-size: 1.125rem;
		}
		.qa_content .store_box .date {
				font-size: .8125rem;
		}
}
@media only screen and (max-width:568px) and (orientation:landscape) {
		.tab_head .icon {
				top: -35px;
				max-width: 15vw;
		}
}
@media screen and (max-width:320px) {
		.tab_title.topic-mode .info-group .item.is-top {
				font-size: .875rem;
		}
		.tab_title.topic-mode h2, .tab_title {
				font-size: 1.25rem;
		}
		.info_block .card_block .text {
				font-size: .9rem;
		}
		.tab_head .icon {
				top: -30px;
				max-width: 20vw;
		}
		.qa_content .store_box .info {
				font-size: 1rem;
				min-height: 50px;
		}
		.qa_content .store_box .date {
				font-size: .75rem;
		}
		.info_block {
				padding-bottom: 4rem;
		}
}
/************************
Sticky Bar
************************/
.fix-ad {
		bottom: 6.5rem;
		right: 0;
		left: auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
}
.fix-ad .full-item {
		text-align: center;
		display: block;
		margin-bottom: .5rem;
		width: 140px;
		position: relative;
}
@media only screen and (max-width:1199px) {
		.fix-ad {
				-webkit-transform: translateZ(0);
				transform: translateZ(0);
				-webkit-backface-visibility: hidden;
				backface-visibility: hidden;
				-webkit-filter: blur(0);
				-webkit-transform-origin: 0% 0;
				-ms-transform-origin: 0% 0;
				transform-origin: 0% 0;
		}
		.fix-ad {
				-webkit-transform: scale(.85);
				-ms-transform: scale(.85);
				transform: scale(.85);
				-webkit-transform-origin: center right;
				-ms-transform-origin: center right;
				transform-origin: center right;
				bottom: 6rem;
		}
}
@media only screen and (max-width:991px) {
		.fix-ad {
				-webkit-transform: scale(.75);
				-ms-transform: scale(.75);
				transform: scale(.75);
				-webkit-transform-origin: center right;
				-ms-transform-origin: center right;
				transform-origin: center right;
				bottom: 2.5rem;
		}
}
@media only screen and (max-width:991px) and (orientation:landscape) {
		.fix-ad {
				bottom: 2.5rem;
		}
}
@media only screen and (max-width:767px) {
		.fix-ad {
				-webkit-transform: scale(.65);
				-ms-transform: scale(.65);
				transform: scale(.65);
				bottom: 1.75rem
		}
}
@media only screen and (max-width:576px) {
		.fix-ad {
				-webkit-transform: scale(.6);
				-ms-transform: scale(.6);
				transform: scale(.6);
				bottom: 1.5rem;
		}
}
@media only screen and (max-width:568px) and (orientation:landscape) {
		.fix-ad {
				bottom: 1.5rem;
		}
}
@media only screen and (max-width:320px) {
		.fix-ad {
				bottom: 1rem;
		}
}
/************************
Sticky Bar
************************/
#go_ban {
		position: fixed;
		display: inline-block;
		z-index: 99;
		width: 200px;
		right: 5px;
		bottom: 6rem;
}
#go_link {
		position: relative;
		display: inline-block;
		width: 100%;
		text-align: center;
}
#go_link_n {
		position: relative;
		display: inline-block;
		width: 100%;
		margin-bottom: .5rem;
		text-align: center;
}
#go_link_n a, #go_link a {
		display: inline-block;
}
#go_link_n img, #go_link img {
		width: 100%;
}
#go_link_n img.text-item, #go_link img.text-item {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		max-width: 100%;
		bottom: 0;
		margin: auto;
}
@media only screen and (max-width: 1199px) {
		#go_ban {
				bottom: 12%;
				width: 160px;
		}
}
@media only screen and (max-width: 991px) {
		#go_ban {
				bottom: 8%;
				width: 150px;
		}
}
@media (max-width: 991px) and (orientation:landscape) {
		#go_ban {
				bottom: 15%;
				width: 150px;
		}
		#go_link img {
				width: inherit;
				max-width: 100%;
		}
		#go_link_n img {
				width: inherit;
				max-width: 100%;
		}
}
@media only screen and (max-width: 767px) {
		#go_ban {
				right: 5px;
				width: 120px;
				bottom: 4rem;
		}
		#go_link img {
				width: inherit;
				max-width: 100%;
		}
		#go_link_n img {
				width: inherit;
				max-width: 100%;
		}
}
@media screen and (max-width: 576px) {
		#go_ban {
				max-width: 100px;
		}
		#go_link_n {
				width: 100%;
		}
}
/*------------------------------------------ 
Modal
--------------------------------------------*/
.modal-outlink .modal-header .btn-close {
		width: 2em;
		height: 2em;
}
.modal-outlink .modal-header .btn-close:focus {
		outline: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		border: 0;
}
.modal-outlink .modal-content {
		border-radius: 0 !important;
}
.modal-outlink .modal-dialog {
		max-width: 750px !important;
}
.modal-outlink .modal-footer, .modal-outlink .modal-header {
		border: 0 !important;
}
.modal-outlink .modal-header {
		padding: 30px 30px 0 30px;
}
.modal-outlink .modal-header h3 {
		font-weight: lighter;
		font-size: 2rem;
}
.modal-outlink .modal-body {
		padding: 30px 30px 10px 30px;
}
.modal-outlink .modal-footer {
		padding: 0 30px 30px 30px;
		text-align: center !important;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
}
.modal-outlink .modal-footer .btn {
		border-radius: 0;
		height: 38px;
		min-width: 80px;
		margin: 0 10px;
}
/****************************/
.toggle-button {
		position: relative;
		display: none;
		left: 0;
		width: 46px;
		height: 46px;
		padding: 18px 15px;
		-webkit-transition: .25s;
		-o-transition: .25s;
		transition: .25s;
		z-index: 999;
}
.toggle-button:hover {
		cursor: pointer;
}
.toggle-button .menu-bar {
		position: relative;
		width: 100%;
		-webkit-transition: .2s;
		-o-transition: .2s;
		transition: .2s;
}
.toggle-button .menu-bar-top {
		border: 2px solid #909090;
		border-bottom: none;
		top: 0px;
}
.toggle-button .menu-bar-middle {
		height: 2px;
		margin: 2px 0px;
		top: 0px;
}
.toggle-button .menu-bar-bottom {
		border: 2px solid #909090;
		border-top: none;
		top: 0px;
}
.toggle-button.open .menu-bar-top {
		-webkit-transform: rotate(45deg) translate(3px, 3px);
		-ms-transform: rotate(45deg) translate(3px, 3px);
		transform: rotate(45deg) translate(3px, 3px);
		-webkit-transition: .2s;
		-o-transition: .2s;
		transition: .2s;
}
.toggle-button.open .menu-bar-middle {
		-webkit-transform: translate(0px);
		-ms-transform: translate(0px);
		transform: translate(0px);
		-webkit-transition: .1s ease-in;
		-o-transition: .1s ease-in;
		transition: .1s ease-in;
		opacity: 0;
}
.toggle-button.open .menu-bar-bottom {
		-webkit-transform: rotate(-45deg) translate(3px, -3px);
		-ms-transform: rotate(-45deg) translate(3px, -3px);
		transform: rotate(-45deg) translate(3px, -3px);
		-webkit-transition: .2s;
		-o-transition: .2s;
		transition: .2s;
}
@media (max-width: 991px) {
		.toggle-button {
				display: inline-block;
		}
}
/************************
HEADER
************************/
header {
		position: fixed;
		display: inline-block;
		width: 100%;
		top: 0;
		left: 0;
		font-size: 16px;
		height: 120px;
		z-index: 50;
		border-top: 0;
		background-color: RGBA(255, 255, 255, 0.99);
		-webkit-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
}
header.open {
		height: 50px;
		border-top: 4px solid #2e2e2e;
		-webkit-box-shadow: 0px 2px 2px 0px RGBA(0, 0, 0, 0.2);
		box-shadow: 0px 2px 2px 0px RGBA(0, 0, 0, 0.2);
}
header.open, header {
		-webkit-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
}
@media screen and (max-width: 991px) {
		header {
				height: 50px;
				border-top: 4px solid #2e2e2e;
		}
}
/************************/
header .h_menu, header .h_logo, header .h_content {
		position: relative;
		display: inline-block;
}
header .h_content {
		width: 100%;
		padding-top: 40px;
}
header .h_menu ul.menu-bottom {
		position: fixed;
		display: inline-block;
		top: 0;
		left: 0;
		width: 100%;
		height: 40px;
		background: #2e2e2e;
		z-index: 50;
}
header .h_menu ul.menu-bottom li {
		position: relative;
		display: inline-block;
		float: right;
		font-size: 14px;
		line-height: 1.5em;
		font-weight: 900;
}
header .h_menu ul.menu-bottom a:hover, header .h_menu ul.menu-bottom a {
		display: inline-block;
		color: #ffffff;
		height: 40px;
		padding: 9px 18px;
}
header .h_menu ul.menu-bottom a span {
		font-size: 12px;
		color: #82827c;
}
header .h_menu ul.menu-bottom li:hover {
		background: #444444;
}
header .h_menu ul.menu-bottom ul {
		position: absolute;
		display: none;
		top: 100%;
		width: 280px;
		color: #b8b8b8;
		background: #444444;
}
header .h_menu ul.menu-bottom li:hover > ul {
		display: block;
		height: auto;
}
header .h_menu ul.menu-bottom ul li {
		width: 100%;
		padding: 5px 20px;
		min-height: 40px;
}
header .h_menu ul.menu-bottom ul li:hover {
		background: #999999;
}
header .h_menu ul.menu-bottom ul li.panel-header:hover {
		background: #444444;
}
header .h_menu ul.menu-bottom ul label, header .h_menu ul.menu-bottom ul a {
		font-weight: 400;
}
header.open ul.menu-bottom {
		display: none;
}
header.open .h_content {
		padding-top: 0px;
}
@media screen and (max-width: 991px) {
		header .h_content {
				padding-top: 0px;
		}
		body.open .h_content {
				padding-left: 280px;
		}
		header .h_content, body.open .h_content {
				-webkit-transition: all 0.36s ease-out;
				-o-transition: all 0.36s ease-out;
				transition: all 0.36s ease-out;
		}
		header.open ul.menu-bottom, header .h_menu ul.menu-bottom {
				position: relative;
				display: inline-block;
				background: #ffffff;
		}
		header .h_menu ul.menu-bottom li {
				width: 100%;
		}
		header .h_menu ul.menu-bottom li:hover {
				background: #ffffff;
		}
		header .h_menu ul.menu-bottom a:hover, header .h_menu ul.menu-bottom a {
				width: 100%;
				color: #656565;
		}
		header .h_menu ul.menu-bottom a span {
				position: absolute;
				right: 30px;
				color: #ff3333;
		}
		header .h_menu ul.menu-bottom li.pc768 {
				display: none;
		}
		header .h_menu ul.menu-bottom ul {
				position: relative;
				display: inline-block;
				padding: 10px 0px;
				color: #70706f;
				background: #ececec;
		}
		header .h_menu ul.menu-bottom ul li {
				padding: 5px 20px;
				min-height: 30px;
		}
		header .h_menu ul.menu-bottom ul.last-menu li, header .h_menu ul.menu-bottom ul li.panel-header:hover {
				background: #ececec;
		}
		header .h_menu ul.menu-bottom ul li:hover {
				background: #e2e2e2;
		}
		header .h_menu ul.menu-bottom ul a:hover, header .h_menu ul.menu-bottom ul a {
				font-weight: 900;
				color: #000000;
		}
		header .h_menu ul.menu-bottom li:hover > ul, header .h_menu ul.menu-bottom ul {
				display: none;
		}
		header .h_menu ul.menu-bottom li:hover > ul.open, header .h_menu ul.menu-bottom ul.open {
				display: inline-block;
		}
		header .h_menu ul.menu-bottom ul {
				width: 100%;
		}
}
@media screen and (max-width: 576px) {
		body .h_bank, body.open .h_bank {
				position: absolute;
				-webkit-transition: all 0.36s ease-out;
				-o-transition: all 0.36s ease-out;
				transition: all 0.36s ease-out;
		}
		body .h_bank {
				right: 0;
		}
		body.open .h_bank {
				right: -100%;
		}
		body.open .h_content {
				padding-left: 230px;
		}
}
@media screen and (max-width: 320px) {
		body.open .h_content {
				padding-left: 200px;
		}
}
/************************/
header .h_logo {
		position: relative;
		top: 8px;
		width: 190px;
		margin-right: 15px;
		-webkit-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
		-webkit-transform-origin: left center;
		-ms-transform-origin: left center;
		transform-origin: left center;
}
header .h_logo img {
		display: inline-block;
		width: 50%;
}
header .h_menu ul.menu-top li, header .h_menu ul.menu-top, header .h_menu, header .h_bank {
		position: relative;
		display: inline-block;
}
header .h_bank .menu-dark, header .h_menu ul.menu-top li {
		line-height: 1.75em;
		height: 80px;
		padding: 26px 0px;
		font-weight: 900;
		color: #2e2e2e;
}
header .h_menu ul.menu-top li {
		-webkit-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
		-webkit-transform-origin: center center;
		-ms-transform-origin: center center;
		transform-origin: center center;
}
/************************/
header .h_bank:hover ul.dark-last {
		display: block;
}
header .h_bank ul.dark-last {
		position: absolute;
		display: none;
		top: 100%;
		right: 0px;
		width: 180px;
		color: #2e2e2e;
		background: #ececec;
		text-align: center;
}
header .h_bank ul.dark-last li {
		display: inline-block;
		width: 100%;
}
header .h_bank ul.dark-last a, header .h_bank ul.dark-last a:hover {
		display: inline-block;
		width: 100%;
		padding: 15px 0px;
		font-size: 14px;
		color: #2e2e2e;
		-webkit-transition: all 0.5s ease 0s;
		-o-transition: all 0.5s ease 0s;
		transition: all 0.5s ease 0s;
}
header .h_bank ul.dark-last a:hover {
		background: #dedede;
}
header .h_bank ul.dark-last.open {
		display: inline-block;
}
/************************/
header .h_menu ul.menu-top a, header .h_menu ul.menu-top a:hover {
		display: inline-block;
		padding: 0px 13px;
		color: #2e2e2e;
}
header .h_menu ul.menu-top li:last-child a {
		border-left: 1px solid #c0c0c0 !important;
}
header .h_menu ul.menu-top li:hover {
		background: #eeeeee;
}
header.open ul.menu-top li {
		height: 46px;
		padding: 10px 0px;
}
/************************/
header .h_bank {
		float: right;
}
header .h_bank a.menu-dark {
		background: #ff3333;
		padding: 26px 17px;
		display: inline-block;
		color: #ffffff;
}
header .h_bank:hover .menu-dark, header .h_bank .menu-dark {
		-webkit-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
}
header .h_bank:hover a.menu-dark {
		display: inline-block;
		color: #ffffff;
		background: #ee1818;
}
header .h_bank .menu-dark img {
		display: inline-block;
		width: 20px;
		position: relative;
		top: -3px;
		margin-right: 5px;
}
header.open .h_bank .menu-dark {
		height: 46px;
		padding: 10px 17px;
}
header.open .h_logo img.logo_tc {
		display: none;
}
header.open .h_logo {
		width: 80px;
		margin-left: 10px;
		margin-right: 10px;
		top: 5px;
}
header.open .h_logo img {
		width: 100%;
}
@media screen and (max-width: 991px) {
		header .h_content {
				height: 46px;
		}
		header .h_content > div {
				padding: 0;
		}
		header .h_logo img.logo_tc {
				display: none;
		}
		header.open .h_logo, header .h_logo {
				width: 80px;
				bottom: 0;
				top: 0;
				display: -webkit-inline-box;
				display: -ms-inline-flexbox;
				display: inline-flex;
				position: absolute;
				margin: auto;
		}
		header .h_logo img {
				width: 100%;
		}
		header .h_bank a.menu-dark {
				font-size: 14px;
				height: 46px;
				padding: 10px 17px;
		}
		header .h_menu {
				position: absolute;
				width: 280px;
				height: 100vh;
				top: -4px;
				left: -100%;
				z-index: 20;
				padding-bottom: 100px;
				background: #ffffff;
		}
		body.open header .h_menu {
				left: 0;
		}
		body header .h_menu, body.open header .h_menu {
				-webkit-transition: all 0.36s ease-out;
				-o-transition: all 0.36s ease-out;
				transition: all 0.36s ease-out;
				overflow-y: auto;
		}
		header .h_menu ul.menu-top {
				border-bottom: 1px solid #ececec;
		}
		header .h_menu ul.menu-top li {
				width: 100%;
				height: auto;
				font-size: 18px;
				padding: 12px 0px;
		}
		header .h_menu a, header .h_menu a:hover {
				padding: 0px 20px;
		}
}
@media screen and (max-width: 576px) {
		header .h_menu {
				width: 230px;
		}
		header.open .h_bank a.menu-dark, header .h_bank a.menu-dark {
				font-size: 12px;
				padding: 10px 10px;
		}
}
@media screen and (max-width: 320px) {
		header .h_menu {
				width: 200px;
		}
		header.open .h_logo, header .h_logo {
				width: 60px;
		}
}
/************************
FOOTER
************************/
footer {
		background-color: rgb(72, 72, 72);
}
/************************/
footer .f_warning {
		color: #fff;
}
/************************/
footer .fiscal {
		color: #191919;
}
footer .fiscal .f_left {
		font-size: 30px;
		color: #ffffff;
}
footer .fiscal .f_right {
		font-size: 14px;
		line-height: 1.4em;
		color: #ffffff;
}
footer .fiscal .f_right a, footer .fiscal .f_right a:hover {
		color: #ffffff;
		line-height: 1em;
}
/************************/
footer .f_link {
		margin-top: 10px;
		font-size: 14px;
		color: #b8b8b8;
}
footer .f_link a, footer .f_link a:hover {
		display: inline-block;
		padding: 0px 10px;
		color: #b8b8b8;
		line-height: 1em;
}
footer .f_link a:first-child {
		padding-left: 0;
}
footer .f_link a + a {
		border-left: 1px solid #b8b8b8 !important;
}
footer .f_copy {
		display: inline-block;
		font-weight: 600;
}
@media screen and (max-width: 991px) {
		footer .fiscal {
				padding: 0 1rem;
		}
		footer .f_link {
				font-size: 13px;
				margin-top: 20px;
				text-align: center;
		}
}
@media screen and (max-width: 576px) {
		footer .fiscal .f_warning {
				font-size: 14px;
		}
		footer .fiscal {
				padding: 0 .75rem;
		}
}
@media screen and (max-width: 320px) {
		footer .fiscal .f_left {
				font-size: 26px;
		}
}
@media screen and (max-width:280px) {
		footer .fiscal .f_warning, footer .fiscal .f_right {
				font-size: 12px;
		}
		footer .fiscal .f_left {
				font-size: 24px;
		}
}
/************************
DRAWER-ITEM 
************************/
.line_1 {
		width: 100%;
		display: inline-block;
		height: 1px;
		border-top: 1px solid #000000;
}
.info-block {
		background-color: #ffffff;
}
.drawer-item {
		width: 100%;
}
.drawer-header {
		margin: 0px;
		display: block;
		color: #212121;
		padding: 6px;
		cursor: pointer;
		min-height: 50px;
		-webkit-transition: 0.25s;
		-o-transition: 0.25s;
		transition: 0.25s;
		overflow: hidden;
}
.drawer-header .title {
		font-size: 18px;
		line-height: 2em;
		font-weight: 600;
		margin: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
}
.drawer-item-active .drawer-header {
		-webkit-transition: 0.25s;
		-o-transition: 0.25s;
		transition: 0.25s;
		min-height: 50px;
}
.drawer-header-icon {
		display: inline-block;
		content: "";
		width: 40px;
		height: 40px;
		background: url('../images/btn_to_open.svg') no-repeat scroll center center transparent;
		background-size: 60% 60%;
		text-align: right;
		vertical-align: middle;
		position: relative;
		top: -2px;
}
.drawer-header-icon.drawer-header-icon-active {
		-webkit-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		transform: rotate(180deg);
}
.drawer-content {
		width: 100%;
		padding: 10px 6px 30px 1.25rem;
		display: block;
		font-size: 16px;
		line-height: 1.8em;
		text-align: justify;
		word-wrap: break-word;
}
.drawer-content ol {
		padding-left: 1rem !important;
}
@media screen and (max-width:1199px) {
		.drawer-content {
				font-size: .875rem;
		}
}
@media screen and (max-width:991px) {
		.drawer-header .title {
				font-size: 1rem;
		}
}
@media screen and (max-width:767px) {
		.drawer-content ol {
				padding-left: 1rem;
		}
		.drawer-content {
				font-size: 14px;
		}
}
@media screen and (max-width:280px) {
		.drawer-content {
				font-size: 12px;
		}
}
/************************
GOTOP
************************/
.go_top {
		position: fixed;
		display: inline-block;
		z-index: 99;
		width: 50px;
		height: 50px;
		right: 10px;
		bottom: 30px;
}
.go_top img {
		position: relative;
		display: inline-block;
		width: 100%;
}
@media screen and (max-width: 991px) {
		.go_top {
				width: 40px;
				height: 40px;
				right: 10px;
				bottom: 1em;
		}
}
@media screen and (max-width: 767px) {
		.go_top {
				right: 5px;
		}
}
@media screen and (max-width: 576px) {
		.go_top {
				right: 5px;
		}
}